[BRAKE_0]
NAME=BRAKELIGHTS
INTENSITY=100
COLOR=60,0,0

[LIGHT_0]
NAME=TAILLIGHTS
INTENSITY=50
COLOR=20,0,0

[LIGHT_1]
NAME=nissan_s14_lod012_SUB01
INTENSITY=50
COLOR=255,255,204

[REAR_0]
NAME=koukitails_SUB02
INTENSITY=50
COLOR=255,255,255

